<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Cat Clicker Premium</title>
</head>
<style media="screen">
  /* body {
    display: inline;
  } */
  label,input{
    display: block;
  }
</style>
<body>
  <ul id="cat-list" ></ul>
  <div id="cat">
    <h2 id="cat-name"></h2>
    <div id="cat-count"></div>
    <img src="" id="cat-img">
  </div>
  <button type="button" id="btnAdmin">Admin</button>
  <div id="adminPanel" style="display:none;">
    <form  action="#" method="post">
      <label for="catName">Name</label>
      <input type="text" id="catName">
      <label for="imgURL">ImgURL</label>
      <input type="text" id="imgURL">
      <label for="clicks">Clicks</label>
      <input type="text" id="clicks" disabled>
      <button type="button" id="btnCancel">Cancelar</button>
      <button type="button" id="btnSave">Salvar</button>
    </form>
  </div>

<script type="text/javascript" src="jquery-3.3.1.min.js"></script>
<script type="text/javascript" src="app.js"></script>

</body>

</html>
